Subject: Ticket Assigned - need esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 21:24:16 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc omar                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  omar Bot:  Hi omar, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9587672074 Bot:   ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0529776655            01:15 AM, 03nd Oct                   Mohammed                   Hi Omar, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:15 AM, 03nd Oct                     omar                    Hi I have an order since 1 week           01:16 AM, 03nd Oct                   Mohammed                   Please allow me a moment to check this for you.           01:17 AM, 03nd Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           01:18 AM, 03nd Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           01:18 AM, 03nd Oct                     omar                    So when can i expect the delivery           01:19 AM, 03nd Oct                   Mohammed                   We will get back to you soon enough           01:21 AM, 03nd Oct                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           01:21 AM, 03nd Oct                   Mohammed                   Do you have any other inquiries that we can help with?           01:23 AM, 03nd Oct                     omar                    Thanks           01:23 AM, 03nd Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:23 AM, 03nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4952156